body {
    font: 16px/1.5 "Calibri", "Trebuchet MS", "Geneva CE", lucida, sans-serif;
    color: #333;
    background-color: #fff;    
    font: inherit;
    border-top: 2px solid #E4DED5;
    margin: 0;
    
}

html {
    font: 16px/1.5 sans-serif;
}

#pruh {
    background-color: #68727e;
    width: 100%;
    height: 40px;
    margin: 0 auto 0;
    text-align:center;
}
#pruh a:hover, a:active, a:focus {
    background-color: #68727e;
    text-decoration: none;
    color: white;
}
#pruh_vnitrek{
    width: 980px;
    height: 40px;
    margin: 0 auto 0;
    padding-top: 8px;
    
}
#google_translate_element{
    width: 700px;
    height: 40px;
    text-align: right;
    float: right;
    
}

#pruh_vnitrek2{
    width: 180px;
    height: 40px;
    text-align: right;
    float: right;
}
#wrapper {
    max-width: 980px;
    margin: 0 auto 0;
}

#topper_wrap{
    width: 980px;
    background: url('../images/topper_back.png') no-repeat;
    height: 140px;
}
#topper{
    padding-top: 90px;
}
.lista_top{
    width: 980px;
    background: url('../images/lista.png') repeat-x;
    height: 1px; 
}
#menu {
    width: 900px;
    height: 30px;
    list-style: none;
    list-style-type: none;
}

#menu li {
    float: right;
    padding-right: 6px;
}
#menu li a{
    color: #68727e;
    text-decoration: none;
    border: 4px solid;
    border-color: #ffffff;
}
#menu li a:hover{
    color: #ffffff;
    background-color: #2cabe2;
    border: 4px solid;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-color: #2cabe2;
    background-color: #2cabe2;
}
#menu li a.active{
    color: #ffffff;
    background-color: #2cabe2;
    border: 4px solid;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-color: #2cabe2;
    background-color: #2cabe2;
}

#hlaska_top {
    width: 900px;
    text-align: center;
    height: 80px;
}
#hlaska_top h1{
    font-size: 22px;
    color: #68727e;
    font-weight: bold;
}
#main_content{
    width: 950px;
    text-align: justify;
    margin: 0 auto 0;
}
.gallery {
    float: left;
    height: 200px;
    margin: 5px;
    padding: 0px
}
.half_site {
    float: left;
    width: 420px;
}
.clear {
    clear: both;
}
.tretina_wrap{
    width: 280px;
    float: left;
    height: 325px;
    padding: 2px;
    margin: 0px 10px 5px 10px;

}
.tretina{
    text-align: left;
}    

.aktuality{
    font-size: 14px;            
}
#pruh_pod_bannerem {
    background-color: #68727e;
    width: 100%;
    height: 200px;
    margin: 0 auto 0;
}
#menu_celek {
    width: 280px;
    float: left;
    padding: 0px 20px 10px 0px;
    margin: 0px 10px 5px 10px;

}
.menu_polozka {
    background: url('../images/menu_polozka.jpg') no-repeat;
    width: 280px;
    float: left;
    height: 40px;
    padding: 10px 0px 0px 30px;

}
.menu_spodek {
    background: url('../images/menu_spodek.jpg') no-repeat;
    width: 280px;
    float: left;
    height: 14px;
}

.footer {
   float: left;       
}
h1 {
    font-size: 22px;
    color: #68727e;
    font-weight: bold;
}

h2 {
    font-size: 18px;
    color: #2cabe2;
    margin: 0;
}

h3 {
    font-size: 16px;
    color: #2cabe2;
}

ol {
    margin: 0;
    padding: 0;
}

ol li {
    margin: 1em 0;
}

ol li p {
    font-size: 90%;
}

code {
    color: #666;
}

hr {
    visibility: hidden;
    height: 2em;
}

img {
    border: none;
}

a {
    color: #2cabe2;
    padding: 3px 1px;
    font-weight: bold;
}

a:hover, a:active, a:focus {
    background-color: #2cabe2;
    text-decoration: none;
    color: white;
}
.nohover:hover {
    background-color: #ffffff;
    text-decoration: none;
    color: white;
}
table {
    padding: 10px 10px 10px 30px;
    text-align: left;
}
.styl_tabulka {
    padding: 12px 24px 6px 24px;
    text-align: left;
    border-color: #ffffff;
    border-bottom: 2px dotted;
}
.styl_tabulka_formulare {
    padding: 10px 10px 6px 6px;
    text-align: left;
    border-color: #ffffff;
    border-bottom: 2px dotted;
}
td {
    padding: 12px 24px 6px 24px;
    text-align: left;

}
.td_formulare{
    padding: 5px 10px 6px 6px;
    text-align: left;
    font-size: 14px;
}
.td_formulare_prvni{
    width: 260px;
    padding: 0;
    text-align: left;
    font-size: 14px;
}
.maly_text{
    font-size: 10px;
}
.footer_text {
    font-size: 9px;
    color: #68727e;
}



input, textarea { 
	padding: 9px;
  margin-left: 20px;
	border: solid 1px #B7B7B7;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 250px;
	background: #FFFFFF url('../images/bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	}

textarea { 
	width: 500px;
	max-width: 500px;
	height: 150px;
	line-height: 150%;
	}

input:hover, textarea:hover,
input:focus, textarea:focus { 
	border-color: #2cabe2; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}

.form label { 
	margin-left: 10px; 
	color: #999999; 
	}

.submit input {
	width: auto;
	padding: 9px 15px;
	background: #2cabe2;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
 